About Chameleon Clock

Chameleon Clock is a digital desktop clock that changes the look of your standard desktop clock. It uses Winamp skins and bitmap digits to make simply clock a real piece of art.

Chameleon Clock offers all of the most important features a system clock may have:

Highly configurable clockface that uses Winamp skins and bitmap digits

Building itself right into the taskbar and not eating any desktop space (while can be used as the floating desktop clock, also).

Checking the time in different time zones all over the world;

Synchronizing computer's clock with Atomic Clock Servers;

Powerful alarms with custom messages, MP3, WAV, MIDI, and CD-audio sounds;

Current time announced by real human voice;

Quick reminder - easy and quick way to make a notification;

Calendar ;

Direct downloading of skins from the program;

Drag'n'drop method of adding downloaded skins;

Easy hiding with just one mouse click and restoring with just one mouse movement;

Position on top of other windows and screensavers (except DirectX);

Popup menu for easy access to main functions;

Advanced ToolTip with the current date, skin, calendar, timezones, and today's upcoming alarms;

Multilingual interface.

Optional Tray Icon with popup menu.


What is a skin ?

"Skin" is a general name for different kinds of picture digits that Chameleon Clock uses to show date and time.
Chameleon Clock uses the following types of skins :

  • Winamp skins
  • Digit images in separate bmp - or gif- files
  • Digit images in one gif-file with the indication of the digit width
  • The above together with time separators, date separators, and am/pm signs
  • 10 digits of the same width in a bmp- or gif-file
  • 10 digits and time separators (usually, colon) of the same width in a bmp- or gif-file
  • 10 digits and one space of the same width in a bmp- or gif-file 99x13 pixels (Winamp numbers.bmp format)

Related topics:

How to make skins by yourself


System Requirements

The listing below specifies the minimum system requirements for running Chameleon Clock:

  • 80386/486 based IBM PC compatible computer (or higher)
  • 4MB of free memory
  • About 1600 KByte of free hard disk space
  • Microsoft Windows 95 or Windows NT 4.0
  • A mouse
  • SVGA card with High color mode
Since Chameleon Clock uses some features of Windows 95 and Windows NT, it will not run on Windows 3.x with Win32s or any version of Windows NT prior to 4.0.


How to adjust time via the Internet

This feature allows you to synchronize your computer's clock with Atomic Clock Servers. You may ask Chameleon Clock to check time regular in specified time periods and adjust your clock automatically or do it yourself when you feel you need to. Chameleon Clock uses the quickest and most reliable SNTP-protocol to connect to the Time Server. It will question several servers and make a fine tuning of time in a few seconds.

First, establish your connection to Internet. Then select the item Adjust date and time ... via Atomic Clock Servers from the Chameleon Clock popup menu and click the Apply button. After the questioning process is finished, check that inaccuracy is calculated correctly. There could be a difference in one hour if Windows does not support Daylight time or does it incorrectly. If that is the case, ignore the hours in the inaccuracy. To do it check the option Adjust only minutes and seconds.

Adjust time at stated intervals

Chameleon Clock can automatically, without any manual work, question Atomic Clock Servers at stated intervals (3,6, or 12- hour intervals) and correct, if necessary, your computer's clock.

To use this feature, select the item Adjust date and time ... Options... from the popup menu of Chameleon Clock. Check Enable Adjust, choose the appropriate time interval, and, optionally, check the option Adjust only minutes and seconds. When Chameleon Clock question the servers the first time, it will show the dialog of time setting. In this dialog you can check if the inaccuracy is calculated correctly and, if necessary, change the option Adjust only minutes and seconds. Next verifications of time will be done without this dialog, just with small animation of the icon in tray.

Add and remove time servers

You can comlement the initial list of 3 servers with any other of 150 servers. To add a server from the 150 servers list, just click on the selected one. In order to remove any of 3 servers from the initial list, click on it and press Remove button.

Test servers response time

You can compare the response time of all 150 servers listed. First, establish your connection to Internet. Then press the Start button. As the servers are found, they will be automatically sorted by the response time with the quickest ones on top. Then you may add the top ones to the active servers list and use them to adjust time.

Connection behind a firewall

Not all firewalls are configured to allow SNTP protocol messages by default. This prevents Chameleon Clock from contacting Internet time servers. If so, you will need to get your firewall administrator to allow IP/UDP outbound packets to port 123, and inbound IP/UDP packets from port 123.

The following firewall incoming packet filter rule will allow Chameleon Clock operate using the SNTP protocol while maintaining the security of your site.

 | Source | Destination
Protocol | UDP
IP Address | Any
Port | 123 | > 1023
Action | Permit


How to add and edit an alarm

How to add, edit, and remove an alarms

If you want to add a new alarm, select the item New Alarm... from the Chameleon Clock popup menu or use the New button in the alarms list. The alarms list is placed in Preferences dialog on Actions page. It allows you to add new alarms or to edit or remove existing alarms.

Alarm Options

Choose New Alarm... or Edit... in Actions | Alarms page to display the Alarm Options dialog box. Use the pages of this dialog box to specify time, message, sound, applications to run or shutdown options.

You may set up default settings for new alarms using menu command Alarms | Set Defaults...

The pages of the Alarm Options dialog box are: Alarm, Sound, Actions, and Deadline.

Alarm page

Run this alarm
Check this option to enable alarm; uncheck it to prevent the alarm from running.

Once, Hourly, etc.
Specify the time when the alarm should be running.

Special
This option allows you to make an alarm to run after a specifed event happens:
1. When the mouse cursor is moved to the specified screen corner.
2. More events are coming in the nexts versions.

Display the message
Check this option and enter your text in the message box to display it when the alarm is activated.

Icons list
Select an icon from the list to show it in the message.

Sound page

Play the sound
Check this option to enable sound; uncheck it to keep the alarm quite.

Use speaker beep
Plays the sound using internal speaker.

Play sound file
Plays the specified MP3, WAV, or MIDI sound file. You need a sound card installed.

Play CD-Audio track
Plays the specified track, if CD-audio disk is present.

Repeat sound
Check this option to set the number of the sound repetitions.

Specified times
Sound will repeat a specified number of times.

As chimes
Sound will repeat by hours count.

Until alarm message is closed
Sound will repeat until a user closes the message (if Display the message option is checked).

Actions page

Open applications and documents
This option allows to open any applications and documents on your computer. Use Add..., Edit... and Remove buttons to edit applications and documents list.

Shut down computer
This option allows to shut down, restart the computer, and logon as a different user.

Force DOS-programs closing
Check this option to close all open DOS programs before the computer is shut down. This option also kills all open Windows applications without a user confirmation. All unsaved data may be lost.


How to check the time in different time zones

Chameleon Clock's Advanced Tooltip has the ability to show the time in different time zones over the world. To enable it choose Show Time Zones... from the main pop-up menu and then check Show in Tooltip option.

To add the desired time zone:

Open Time Zones page (choose Show Time Zones... from the main pop-up menu) and press Add... button. Select the desired time zone from the list, optionally change its name, and press OK. To change the name of zone which is already in the list select it and press Edit button.

All zones that you add to the list will be shown in the Advanced Tooltip.

If the time in the selected time zone is incorrect

It means that either your local Daylight Savings Time (DST) or DST info about the selected time zone is incorrect. Chameleon Clock uses time zones info from your local Windows. Some Windows versions have incorrect DST data concerning different time zones. See our explanation how to fix this.


How to hide and show the clock

To hide Chameleon Clock move the mouse to the edge of clockface and click on vertical hotspots. Chameleon Clock will hide under the nearest screen border. In order to place it back, just move the mouse cursor to the clockface.

Also, you can select the item Hide (or Show) from the popup menu of Chameleon Clock.

Note that the hotspots are disabled if a transparent background is used. However, Hide and Show items are still accesible.


Talking clock

Talking clock feature announces the current time using a real human voice.

How to use

Select the item New Alarm... from the Chameleon Clock popup menu or use the New button in the alarms list. On the Sound page select Talk. Set other alarm options such as time, sound repeat options, and the talking clock language.

How it works

Chameleon Clock uses recorded voices of real men and women telling the time. They are distributed in packages and are compatible with well-known Multilingual Speaking Clock by Lux Aeterna.

How to add new languages

Download new languages from www.lux-aeterna.com and unpack them to C:/Program Files/Chameleon Clock/Talk directory. Please note that Multilingual Speaking Clock cuts packages names like ameri.dll, frenc.dll. You may use the default names or rename them, for example, to American English.dll etc. Chameleon Clock recognizes language modules under any names.


How to edit the settings

To change Chameleon Clock settings right click on the clockface or on the tray icon of Chameleon Clock and select Main Dialog... from the popup menu to open the Preferences Dialog. Double click on the clock face will also open the Preferences Dialog.

The Preferences Dialog is divided into several pages to put related items together.

Use the Skins page to select a skin for clock face and download new skins. The Options page is used to control the clockface look. The Actions page is used to control the operations of Chameleon Clock. Now it contains Alarms list and Adjust Time options, and more operations will be added.


How to select a skin

Open the Preferences Dialog. You'll see a list of available skins; the current one will be highlighted. Select one and press OK or Apply.

The Skins menu in Preferences dialog contains the list of 6 most recent skins. You may select it from here.

Related topics:


How to add skins

Easy adding

Open Preferences dialog and press Add skins... button. Select bmp-, gif-, or zip-files with skins you want to add and press OK. Then in Add skins dialog you can set some options ("Overwrite existing files" and "Move files" instead of copying) and press OK again. Zip-files will be unpacked automatically by Chameleon Clock.

Also, you can just drag files with skins from Windows Explorer and drop them to the skins list.

Manual adding

The way to add a new skin depends on its type: one image, digit images in separate files, or Winamp skin.

If you have Winamp, it is recommended to put Winamp skins into its own SKINS directory. In the other case, put them into the subdirectory (by default) "Program Files/Chameleon Clock/Skins".

Where skin names are taken from

They are the names of subdirectories and files *.bmp/*.gif in "Skins" directory. In subdirectories there are bitmap digits that consist of individual pictures for each digit. In files digits are combined in one picture.

How to add skins (by example) :

If the skin consists of several pictures -

Suppose you downloaded "Style A" skin (the file name is a.zip) from Softshape's Collection page. Unpack it in the directory "Skins" with "Use Folder Names" option. In "Skins" directory the subdirectory "A" will be made, containing files 0a.gif, 1a.gif, ..., 9a.gif. Double-click the clockface, and in the skins list you will see "A" skin.
If you downloaded Winamp skin, follow the same procedure.

NB: If you downloaded digit sets from digitmania.com, option "Use Folder Names" is not applicable as zip-files of this site have no folder names. Manually create a subdirectory in "Skins" directory and unpack the downloaded zip-file into this subdirectory.

If the skin consists of one picture -

Suppose you downloaded Cold skin (the file name is cold.zip) from Softshape's Collection page. Unpack it in the directory "Skins"; in this case "Use Folder Names" option is not applicable. In "Skins" directory the file Cold.bmp will be made. Double-click the clockface, and in the skins list you will see "Cold" skin.


How to change skins randomly

There are three ways to change the current skin :

  1. To use the user-selected skin continuously (set by default).
  2. To change skins randomly at the start of the program.
  3. To change skins randomly every hour.
To choose the way of changing, select the corresponding value of the parameter Skin on the page Appearance in Preferences dialog.


How to set up regular or military time

Regular time (12-hour time format) is used by default. However, many types of skins have no AM/PM signs. If such skin is selected, time will be shown in military (24-hour) format.

To select regular or military format :

Open Preferences dialog, select Options page, choose between the parameters regular or military in Use regular time format, then press OK.

To use regular format when a skin does not provide AM/PM signs :

Open Preferences dialog, select Options page, check the parameter Use 12-hour format and select Even if AM/PM signs is missing. Press OK.


How to customize the Advanced Tooltip

Chameleon Clock's Advanced Tooltip is a great helper in showing the most important time information quickly and easily. To show it, just move the mouse cursor over the clockface and wait for 3 seconds. To customize it, choose Preferences... from the main pop-up menu and then open Tooltip page.

Things you can add to the Advanced Tooltip are:

  • Time with seconds
  • Current skins name
  • Today's upcoming alarms
  • Current month calendar (choose Show Calendar -> Options from main pop-up menu to set calendar options)
  • Time in different time zones


How to change interface's language

How to change the interface language

Chameleon Clock supports different languages. English is the default language, and an unlimited number of other languages can be added without recompilation of the program.

How to install new language

Choose Preferences... from the main pop-up menu and then select Languages | Go to Languages Download Page command from menu. It will open Languages page on the Softshape's web site. Select the language you need, download appropriate lng-file, put it to the Chameleon Clock program directory, and restart Chameleon Clock.

How to select installed language

Choose Preferences... from the main pop-up menu and then select the desired language from Languages menu.


How to find skins on the Internet

How to find skins in Internet

The Internet is huge, and you certainly can find skins in many different ways. Here are some recommended ways, sorted from the ones that take the least time to the ones that take the most. Please note that you need to be online when following these instructions.

1. Open Preferences dialog, press Download button, and select Cham Clock Collection in pop-up menu. This site contains the best samples to use especially with Chameleon Clock.

2. The other sites in this menu are major sites among those with Winamp skins and digit styles. (Note: This list of sites is a) incomplete (and it could not be any other way) b) made purely according to the author's taste. If you have something to add to the list, please email to the author and send URL of a site.)

3. Also, you may find extended and up-to-date list of sites with descriptions on Softshape homepage.

4. Explore the links on Software and Links pages of www.digitmania.com and www.winamp.com

5. Go to search engines, such as Yahoo, HotBot, AltaVista, Infoseek, and try to search the words "image digits, digit style, counters, Winamp skins".

Related topics:

How to add downloaded skins


How to make skins by yourself

If you know exactly what you want, why search on the Internet? You can draw your own skin in any graph editor.

Easy way: use only numbers

Create the picture with the width (in pixels) that is multiple to 10 and draw 10 digits of the same width in the following order - 0, 1, 2, ..., 9. Save the picture in directory SKINS in BMP or GIF format.

Sample image :

Easy way: numbers and colon

Create the picture with the width (in pixels) that is multiple to 11 and draw 10 digits and a colon in the following order - 0, 1, 2, ..., 9, : . All symbols must be of the same width. Save the picture in directory SKINS in BMP or GIF format.

Sample image :

The most flexible way.

Create some pictures of any width but the same height. Draw digits 0, 1,..., 9 - one digit in each picture. You may also make pictures with a colon (time separator), dot, minus or slash (date separator), am, pm. Create subdirectory in SKINS directory (i.e. Skins\MyImage) and save all images in it under the following rule:

The content of a file: | The symbol that the file name must begin with : | Sample file name:
 | 0 | 0image.bmp
 | 1 | 1image.bmp
 | 2 | 2image.bmp
 | 3 | 3image.bmp
 | 4 | 4image.bmp
 | 5 | 5image.bmp
 | 6 | 6image.bmp
 | 7 | 7image.bmp
 | 8 | 8image.bmp
 | 9 | 9image.bmp
 | c | cimage.bmp
 | d | dimage.bmp
 | a | aimage.bmp
 | p | pimage.bmp


Keyboard shortcuts

There are keyboard shortcuts that can be used in Chameleon Clock.

Clockface:
To do this: | Press this:
Show the popup menu with main commands | Space
Select skin from list | Alt+S
Make a new alarm | Ctrl+N
Make a Quick Reminder | Ctrl+R
Move the clockface around the screen | Left, Right, Up, and Down Arrows
The same, faster | Arrows+Ctrl, Arrows+Shift+Ctrl
Open Preferences dialog | Ctrl+P
Show/hide date | Ctrl+D
Show/hide seconds | Ctrl+S
Show Help topics | F1
Hide the clock | Esc
Exit the Chameleon Clock | Alt+F4

Alarm Message:
To do this: | Press this:
Increase snooze interval | Space
Close alarm message | Esc / Enter

Preferences Dialog:
To do this: | Press this:
Save changes and close the dialog | Enter
Cancel changes and close the dialog | Esc
Switch between the sections Skins / Options / Actions | Ctrl+Tab
Go to main menu | Alt or F10

Skins, Alarms, and Timezones List:
To do this: | Press this:
Add new skin/alarm | Ins
Delete current skin/alarm | Del


Time Zone Editor

What is it

Time Zone Editor is a small program by Microsoft that can be used to create and edit time zone entries in Date/Time settings.

Why you may need Time Zone Editor

It is because in some Windows 95/98/NT versions Time Zone records are incomplete or incorrect, especially Daylight Savings start and end times (DST). As a result, Chameleon Clock may show a wrong time for such timezones, and in the case if your current timezone information is incorrect, the times in all other time zones will be misleading.

Download Time Zone Editor

Previously available for download as one of the Windows 95 Kernel Toys, Time Zone Editor is now part of Windows 98 Resource Kit, Windows NT 4.0 Resource Kit, and Windows 2000 Resource Kit. Find the directory tools\reskit\config on your Windows installation CD, and run Tzedit.exe. Alternatively you may download it here (23 Kb).

It's recommended to copy TZEdit.exe either to your Windows or Chameleon Clock directory. This way you can run it using Tools menu in Main Dialog.

How to use Time Zone Editor

In short, just select the desired time zone from list, press Edit button, and set appropriate values for Daylight Saving Time start and end. To find more, see editor's Help.


GoldenSection Organizer

What is it

GoldenSection Organizer is a personal information manager that will save your notes, alarms, appointments, bookmark lists, to-do lists, birthdays, anniversaries, and contacts, as well as upcoming meetings and appointments, puting them into Chameleon Clock Tooltip. Its customizable treeview-style interface is completed with WordPad-like rich-text tools. Events and Tasks areas alert you to holidays and other special days; the Notes module is especially suited for storing text-based information such as notes, recipes, quotations, and Web page links. You can organize personal and business addresses (postal, Web, and email) and phone numbers with PhoneBook module. There are customizable fields, flexible sorting and filters, dialing capabilities, and integration with your email program and Web browser. Using GoldenSection Organizer integrated with Chameleon Clock, you'll get a multifunctional tool for managing your personal and business data.

It's a great add-on to Chameleon Clock

GoldenSection Organizer and Chameleon Clock complements each other both in their features and interfaces. After Organizer is set up, an additional submenu item appears in Chameleon Clock menu, that allows to open with a mouse click such main functions of GoldenSection Organizer as opening the Organizer and creating new tasks, notes, and to-do items. In order to reduce your computer memory load by not having the Organizer opened all the time, Chameleon Clock monitors and runs upcoming events and to-do items that you've created in the Organizer. Moreover, it shows GoldenSection Organizer upcoming events and to-do items in its advanced tooltip. It is quite enough to have only Chameleon Clock running to be sure that you will not miss any of the events created in the Organizer.

Download now and get 20% discount!

Please visit www.tgslabs.com to download the latest version of GoldenSection Organizer. After the set up restart the clock to activate the GoldenSection Organizer submenu in the Chameleon Clock menu.

Buy both Chameleon Clock and GoldenSection Organizer together and get 20% off !


Quick To-Do Pro

What is it

Quick To-Do Pro will track your daily to-do list. You can color-code to-do tasks according to priority and attach any type of file (such as a Word or Excel document or a .zip archive) to a task and run it directly from the program. In addition, Quick To-Do Pro has built-in project-management functions, letting you assign tasks to any user-defined project and/or to the person responsible for the task. It also has powerful filtering tools and alarms, which can be put into Chameleon Clock Tooltip. Moreover, it will remind you of anniversaries, holidays (United States holidays are preinstalled), and birthdays; and give you information on each day, such as week number and day number. Quick To-Do Pro takes a small resource footprint, and works very quickly. Using Quick To-Do Pro integrated with Chameleon Clock, you'll get a multifunctional business-oriented tool for managing your data.

Integrated business solution

Quick To-Do Pro and Chameleon Clock complements each other both in their features and interfaces. After Organizer is set up, an additional submenu item appears in Chameleon Clock menu, that allows to open with a mouse click such main functions of Quick To-Do as opening the Quick To-Do and creating new tasks, notes, and to-do items. In order to reduce your computer memory load you can close the Quick To-Do and still won't miss important alarms as Chameleon Clock takes care about them. Also it shows Quick To-Do upcoming events and to-do items in its advanced tooltip.

Download now and get 20% discount

Please visit www.capstralia.com to download the latest version of Quick To-Do Pro. After the set up restart the clock to activate the Quick To-Do submenu in the Chameleon Clock menu.

Buy both Chameleon Clock and Quick To-Do Pro together and get 20% off !


Upgrade

If you are a registered user of Chameleon Clock you may upgrade at no charge to any newer release. Just download the latest shareware release of Chameleon Clock and install it without uninstalling the previous version (don't forget close previous version of Chameleon Clock if running). This will preserve your registration. If the registration code is no longer present on your system just re-enter it like the first time and restart the program.

If you need to reinstall Chameleon Clock or Windows and want to save your settings and alarms, run batch-file SaveSettings.bat (you'll find it in the Chameleon Clock application directory, usually in C:\Program Files\Chameleon Clock) before. After reinstallation run RestoreSettings.bat to restore previously saved settings and alarms.

If for any reason your registration code becomes invalid or lost just send an e-mail to jury@softshape.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as I have validated your old registration data.


Reporting problems

If you have a problem, please contact Jury Gerasimov at jury@softshape.com. Please inform me about the following:

Program version (from About dialog)

Windows version (including service packs and other fixes installed), US or international, OEM or not

Description of your problem (as much information as possible to retrieve the problem)

If you're reporting about program error, please attach the log files clock.log.txt and clock.lo0.txt from the Chameleon Clock directory.

It's also may be useful to restore your configuration on the author's computer. In the Chameleon Clock directory there is SaveSettings.bat. Run it, and it creates ChamSettings.reg. Attach this reg-file to your report email.


Lost Key ?

If for any reason your registration code becomes invalid or lost just send an e-mail to Jury Gerasimov at jury@softshape.com together with the details of your previous registration. You will receive a new code via e-mail at no charge as soon as I has validated your old registration data.


Contact Author

Please visit the Chameleon Clock home page at:

http://www.softshape.com/cham

to download the current version and find out more about Chameleon Clock. If you have any questions, comments or suggestions about Chameleon Clock or would like more information, email to Jury Gerasimov at :

jury@softshape.com


FAQ

Frequently Asked Questions

I can't find my registration code.
My registration code doesn't work.

Cham Clock doesn't work properly under LAN proxy.
Does it work under Windows 2000 ?

Can I use Winamp instead of Chameleon Clock's MP3 player for alarm sounds ?
How to stop alarm sound that was made without the text message ?

Timezone information in the advanced tooltip is incorrect.
Chameleon Clock keeps the computer's clock an hour behind the right time.
How to synchronize the clock only when I'm online.

Why is there this blue icon in the tray ?
Your clock makes my Pentium-III 800 MHz system too slow.
Your clock crashed my disk, killed my mouse, and broke my tea set.

I can't find my registration code.

If for any reason your registration code becomes invalid or lost just send an e-mail at jury@softshape.com together with the details of your previous registration.

My registration code doesn't work.

Please be sure you enter it as it is. The most common mistake is mixing 0 and O when typing the code.

The easiest way to enter your registration code correctly is to copy it to clipboard and then paste it into the Unlock dialog edit box (using Ctrl+V).

Cham Clock doesn't work properly under LAN proxy.

Not all firewalls by default are configured to allow SNTP protocol messages. It prevents Chameleon Clock from contacting Internet time servers. In this case, you will need to get your firewall administrator to allow IP/UDP outbound packets to port 123, and inbound IP/UDP packets from port 123.

The following firewall incoming packet filter rule will allow Chameleon Clock to use the SNTP protocol keeping your site secure.

Source
Destination
Protocol
UDP
IP Address
Any
Port
123
> 1023
Action
Permit

Does it work under Windows 2000 ?

Yes, it works.

Can I use Winamp instead of Chameleon Clock's MP3 player for alarm sounds ?

Disable Play the sound option and use Actions instead. Just add the MP3/M3U-file you need to Documents list, and it will be opened in your default MP3 player.

How to stop alarm sound that was made without the text message ?

Right-click the clockface and select Stop the music! from the pop-up menu. Or just double-click the clockface during the music.

Timezone information in the advanced tooltip is incorrect.

This is because of incorrect Windows DST records. You can correct them manually using Time Zone Editor.

Chameleon Clock keeps the computer's clock an hour behind the correct time.

That is because of incorrect Windows DST records, too, but Cham Clock provides an easy way to avoid it. Open Actions - Atimic Clock page and check Adjust only minutes and seconds option.

How to synchronize the clock only when I'm online.

Actually, Chameleon Clock makes synchronization only when you're online. Let's suppose you have 3-hours interval for time synchronization. When 3 hours since the last session are gone, Chameleon Clock will wait until you're connected and then starts time servers querying.

Why is there this blue icon in the tray ?

This option is enabled by default if you set transparent and floating clockface together. With this combination and some thin skins the clockface becomes almost invisible, and you can easily lose it on your desktop. To keep it under control, it's recommended to enable tray icon; however, you can always remove it, if you want.

Your clock makes my Pentium-III 800 MHz system too slow.

How large is your current skin ? Using transparency option, especially for large skins, is the easiest way to freeze any computer because transparency is a quite CPU consuming option.

Your clock crashed my disk, killed my mouse, and broke my tea set.

You seem to have an old version, please download the update. It has much more new features.


Register Chameleon Clock

You can register your copy of Chameleon Clock at a cost of $24.95.

Registration Benenefits:

  • No nags at startup and in alarm messages.
  • All custom settings are save.
  • Lifetime technical support including support via e-mail!
  • FREE upgrade to new versions!
  • Product notification by e-mail!
  • Beta testing for newest version!

Quick order

  1. Select Help | Register Chameleon Clock... from pop-up menu.
  2. Select appropriate way (online or offline) to register and press OK.

Additional info

You can select one of the following ways:

1. Through the World Wide Web. This is the fastest and easiest way. The ordering page is secure, ensuring that your private information remains confidential. For details on ordering Chameleon Clock through the Web, please go to the site at:

www.softshape.com/cham/register.stm.

2. If you don't have convenient Web access, the next best way to order Chameleon Clock is by fax, mail or toll-free voice. Open About dialog, press Register Now! button, choose the Offline registration and press OK. Fill in the form template and select the appropriate order option.

On payment approval (usually, in one business day), I'll send you the registration key which will remove all limitations of unregistered version such as shareware reminder and restriction on saving some parameters. Your registration will be valid for ALL future versions of Chameleon Clock.

If you will not get your registration key within a reasonable amount of time (two business days for credit card payments or two weeks for other payments), please notify me about that! I'm very sorry for any inconvenience caused by those delays.

Important: when filling the order form, please double-check that your e-mail address is correct. If it will not, I'll be unable to send you the registration code.


Website

Softshape Web Site

Please select what you want to see on Softshape Web Site:

News about the Chameleon Clock

Download latest versions of our freeware and shareware programs

Download selected skins

Subscribe to info about new releases